/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

article.page .entry-header H1.entry-title{
	border-bottom: #eee 0px solid;
}
article.page .entry-header {
	border-bottom: #eee 0px solid;
}	
article .entry-content {
	border-bottom: #eee 0px solid;
}
.twocol-r #container{
	width:75%;
}
.twocol-l .main-aside, .twocol-r .main-aside {
	width:25%;
}